cst2d_kernel Struct Reference

plugin-helper structure More...

`#include <mia/2d/cstkernel.hh>`

## Static Public Attributes

static const char * | type_descr
| plugin path helper value

## Detailed Description

plugin-helper structure

Definition at line 37 of file cstkernel.hh.

## Field Documentation

## type_descr

const char* cst2d_kernel::type_descr

static

plugin path helper value

Definition at line 39 of file cstkernel.hh.

The documentation for this struct was generated from the following file:

- cstkernel.hh